﻿/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	border          :   0.00pt none #ffffff;
	}
.cc02               { /* Common */
	border          :   0.00pt none #0e3779;
	clip            : rect(0.00pt,713.25pt,0.75pt,0.00pt);
	}
.cc03               { /* Common */
	border          :   0.00pt none #d6dcf8;
	}
.cc04               { /* Common */
	border          :   0.00pt none #edeffc;
	}
.cc05               { /* Common */
	border          :   0.00pt none #26598c;
	}
.cc06               { /* Common */
	border          :   0.00pt none #26598c;
	clip            : rect(0.00pt,723.75pt,5.25pt,0.00pt);
	}
.cc07               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc08               { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc09               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc10               { /* Common */
	font            : bold 14pt 'Book Antiqua', Times, Georgia, serif;
	color           : #0e3779;
	}
span#e30            { /* bsl_home001013.jpg */
	background      : transparent url(/bsl_home001013.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :  67.50pt;
	width           : 745.50pt;
	height          : 850.50pt;
	}
span#e29            { /* bsl_home001012.jpg */
	background      : transparent url(/bsl_home001012.jpg) no-repeat top left;
	position        : absolute;
	left            :   9.00pt;
	top             : 112.50pt;
	width           : 727.50pt;
	height          :  75.00pt;
	}
div#e28             {
	position        : absolute;
	left            : 420.00pt;
	top             :  46.50pt;
	width           : 315.75pt;
	height          :  21.75pt;
	}
div#e27             {
	position        : absolute;
	left            : 264.00pt;
	top             : 238.50pt;
	width           : 405.00pt;
	height          : 270.00pt;
	}
span#e26            { /* bsl_home001011.jpg */
	background      : transparent url(/bsl_home001011.jpg) no-repeat top left;
	position        : absolute;
	left            :  15.00pt;
	top             : 107.25pt;
	width           : 713.25pt;
	height          :   0.75pt;
	}
span#e25            { /* bsl_home001010.jpg */
	background      : transparent url(/bsl_home001010.jpg) no-repeat top left;
	position        : absolute;
	left            :   6.75pt;
	top             : 225.75pt;
	width           : 203.25pt;
	height          : 567.00pt;
	}
span#e24            { /* bsl_home001009.gif */
	background      : transparent url(/bsl_home001009.gif) no-repeat top left;
	position        : absolute;
	left            :  18.00pt;
	top             : 236.25pt;
	width           : 180.00pt;
	height          : 128.25pt;
	}
span#e23            { /* bsl_home001008.jpg */
	background      : transparent url(/bsl_home001008.jpg) no-repeat top left;
	position        : absolute;
	left            :   2.25pt;
	top             :   2.25pt;
	width           : 341.25pt;
	height          :  68.25pt;
	}
span#e22            { /* bsl_home001007.gif */
	background      : transparent url(/bsl_home001007.gif) no-repeat top left;
	position        : absolute;
	left            :  11.25pt;
	top             : 195.00pt;
	width           : 723.75pt;
	height          :  32.25pt;
	}
div#e21             { /* Click here to join our p... */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  15.00pt;
	top             : 197.25pt;
	width           : 281.25pt;
	height          :  32.25pt;
	}
a#a21               { /* Click here to join our p... */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	}
span#e20            { /* bsl_home001006.gif */
	background      : transparent url(/bsl_home001006.gif) no-repeat top left;
	position        : absolute;
	left            :  18.75pt;
	top             : 368.25pt;
	width           : 180.00pt;
	height          : 128.25pt;
	}
img#e19             { /* bsl_home001005.jpg */
	position        : absolute;
	left            :  22.50pt;
	top             : 240.00pt;
	width           : 171.00pt;
	height          : 120.00pt;
	}
div#e18             { /* Christian Teen Articles ... */
	font            : bold 14pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            : 118.50pt;
	top             : 243.75pt;
	width           :  74.25pt;
	height          :  96.00pt;
	}
a#a18               { /* Christian Teen Articles ... */
	font            : bold 14pt 'Times New Roman', Book, Georgia, serif;
	}
img#e17             { /* wedding_verses.jpg */
	position        : absolute;
	left            :  23.25pt;
	top             : 373.50pt;
	width           : 171.00pt;
	height          : 120.00pt;
	}
div#e16             { /* Wedding Bible verses */
	font            : italic bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #26598c;
	text-align      : center;
	position        : absolute;
	left            :  96.75pt;
	top             : 377.25pt;
	width           :  93.75pt;
	height          :  30.75pt;
	}
a#a16               { /* Wedding Bible verses */
	font            : italic bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #26598c;
	}
span#e15            { /* bsl_home001004.gif */
	background      : transparent url(/bsl_home001004.gif) no-repeat top left;
	position        : absolute;
	left            :  10.50pt;
	top             : 791.25pt;
	width           : 723.75pt;
	height          :   5.25pt;
	}
div#e14             {
	position        : absolute;
	left            :  78.75pt;
	top             : 827.25pt;
	width           : 591.00pt;
	height          :  51.00pt;
	}
div#e13             {
	position        : absolute;
	left            : 306.00pt;
	top             : 198.00pt;
	width           : 418.50pt;
	height          :  26.25pt;
	}
div#e12             { /* Copyright (C)2014 All ri... */
	position        : absolute;
	left            : 290.25pt;
	top             : 894.75pt;
	width           : 165.00pt;
	height          :  15.00pt;
	}
div#e11             { /* Our Mission */
	position        : absolute;
	left            : 402.75pt;
	top             : 529.50pt;
	width           :  78.00pt;
	height          :  16.50pt;
	}
div#e10             { /* If we look to the signs ... */
	position        : absolute;
	left            : 212.25pt;
	top             : 555.75pt;
	width           : 508.50pt;
	height          : 230.25pt;
	}
span#e9             { /* bsl_home001003.gif */
	background      : transparent url(/bsl_home001003.gif) no-repeat top left;
	position        : absolute;
	left            :  18.00pt;
	top             : 500.25pt;
	width           : 180.00pt;
	height          : 279.75pt;
	}
img#e8              { /* bsl_home001002.jpg */
	position        : absolute;
	left            :  34.50pt;
	top             : 507.00pt;
	width           : 144.00pt;
	height          : 267.00pt;
	}
img#e7              { /* bsl_home001001.jpg */
	position        : absolute;
	left            : 102.75pt;
	top             : 510.00pt;
	width           :  69.00pt;
	height          :  88.50pt;
	}
div#e6              { /* Home */
	position        : absolute;
	left            :  15.00pt;
	top             :  87.75pt;
	width           :  42.75pt;
	height          :  21.75pt;
	}
div#e5              { /* Articles */
	position        : absolute;
	left            :  97.50pt;
	top             :  87.75pt;
	width           :  52.50pt;
	height          :  21.75pt;
	}
div#e4              { /* Verses */
	position        : absolute;
	left            : 187.50pt;
	top             :  87.75pt;
	width           :  45.75pt;
	height          :  21.75pt;
	}
div#e3              { /* Stories */
	position        : absolute;
	left            : 277.50pt;
	top             :  87.75pt;
	width           :  48.00pt;
	height          :  21.75pt;
	}
div#e2              { /* Free Downloads */
	position        : absolute;
	left            : 375.00pt;
	top             :  87.75pt;
	width           : 114.75pt;
	height          :  21.75pt;
	}
div#e1              { /* About */
	position        : absolute;
	left            : 667.50pt;
	top             :  87.75pt;
	width           :  44.25pt;
	height          :  21.75pt;
	}
div#page            { /* Page Holder */
	background-color: #48a9ff;
	position        : relative;
	width           : 745.50pt;
	height          : 918.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #48a9ff;
	text-align      : center;
	}



/*--- EndOfFile ---*/


/*
playback timings (ms):
  captures_list: 67.053
  exclusion.robots: 0.167
  exclusion.robots.policy: 0.155
  RedisCDXSource: 1.126
  esindex: 0.012
  LoadShardBlock: 37.207 (3)
  PetaboxLoader3.datanode: 47.989 (4)
  CDXLines.iter: 25.235 (3)
  load_resource: 70.088
  PetaboxLoader3.resolve: 48.63
*/